@import url('https://fonts.googleapis.com/css2?family=Zilla+Slab:wght@400;700&display=swap');

body {
    display: grid;
    font-family: arial, x-locale-body, sans-serif;
    grid-template-columns: repeat(5, auto);
    grid-template-rows: repeat(3,auto)
}

/* navigation */

.header {
    grid-row: 1/2;
    grid-column: 1/6;
}
.cont-menu {
    max-width: 1400px;
    margin: 0 auto;
    padding: 60px 24px 24px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.cont-menu .mdn-logo{
    display: block;
    width: 200px;
    height: 60px;
}
.cont-menu .nav-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    line-height: 20px;
}
.cont-menu .nav-menu a {
    display: flex;
    margin: 0 50px;
    color: #1b1b1b;
    font-weight: bold;
}
.cont-menu .nav-menu a::before {
    content: '';
    background: url(./img/triangle.svg) no-repeat;
    width: 18px;
    transform: rotate(90deg);
}
.find-menu {
    position: relative;
    width: 30%;
}
.find-menu .txt-search {
    display: block;
    border: 2px solid #000;
    color: #1b1b1b;
    width: 100%;
    min-width: 60px;
    padding: 6px 12px;
    line-height: 2;
}
.find-menu .btn-search {
    position: absolute;
    right: 3px;
    top: 7px;
    display: block;
    width: 30px;
    height: 30px;
    border: none;
    background-color: transparent;
}

.cont-header {
    background-color: #83bfff;
    padding: 75px 48px 72px;
    text-align: center;
}
.cont-header h1 {
    display: inline-block;
    padding: 2px 20px;
    background-color: #1b1b1b;
    color: #fff;
    text-align: center;
    font-size: 39px;
    line-height: 47px;
    font-family: 'Zilla Slab', serif;
    font-weight: 300;
}
.cont-header .header-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
}
.cont-header .header-menu li {
    display: flex;
    margin-right: 70px;
    width: 250px;
    line-height: 1.5;
    border-bottom: 2px solid #1b1b1b;
    color: #1b1b1b;
    position: relative;
}
.cont-header .header-menu a {
    display: block;
    width: 100%;
    text-align: left;
    padding-bottom: 10px;
    color: #1b1b1b;
}
.cont-header .header-menu li:last-child {
    margin-right: 10px;
}
.cont-header .header-menu li::after {
    display: block;
    content: '';
    background-image: url(./img/arrow.svg);
    width: 16px;
    height: 16px;
    transform: rotate(90deg);
    position: absolute;
    right: 0;
    top: 5px;
}
.cont-header .header-menu a {
    display: block;
    width: 100%;
    text-align: left;
    padding-bottom: 10px;
    color: #1b1b1b;
}
.cont-header .header-menu a:hover {
    text-decoration: underline;
}

/* main-section */
.main {
    display: flex;
    justify-content: space-around;
    max-width: 1400px;
    padding: 24px;
    margin: 48px 140px;
    box-sizing: border-box;
} 
.mdn-blog {
    width: 55%;
    margin-left: 48px;
}
.mdn-blog .tit-blog {
    font-family: 'Zilla Slab', serif;
    font-weight: 700;
    font-size: 39px;
    line-height: 47px;
}
.mdn-blog .readmore {
    display: inline-block;
    margin-top: 5px;
    color: #005282;
}
.mdn-blog .txt-blog li {
    border-bottom: 1px solid #f4f4f4;
    margin-bottom: 12px;
}
.mdn-blog .txt-blog h3{
    font-family: 'Zilla Slab', serif;
    font-size: 31px;
    line-height: 37px;
    color: #005282;
    margin-bottom: 10px;
}
.mdn-blog .txt-blog p{
    font-size: 16px;
    line-height: 1.5;
}
.mdn-blog .txt-blog .posted {
    font-style: italic;
    font-size: 14px;
    color: #1b1b1b;
}

/* ARTICLE */
.cont-art {
    width: 30%;
    margin: 0 30px 87px 20px;
}
.cont-art .tit-art {
    margin-bottom: 24px;
    font-family: 'Zilla Slab', serif;
    font-weight: 700;
    font-size: 31px;
    line-height: 37px;
    letter-spacing: 2px;
    color: #1b1b1b;
}
.cont-art p, .cont-art .art-menu {
    line-height: 1.5;
    font-family: arial, x-locale-body, sans-serif;
    font-weight: 400;
}
.cont-art .art-menu a {
    display: inline-block;
    color: #005282;
    border-bottom: 1px solid #f4f4f4;;
    margin-bottom: 12px;
}

/* FOOTER */
footer {
    grid-row: 3/4;
    grid-column: 1/6;
    background-color: #1b1b1b;
    padding: 48px 24px;
}
.footer-section {
    display: flex;
    max-width: 1400px;
    flex-wrap: wrap;
    
}
.footer-section .cont-left {
    padding-right: 30%;
}

.footer-section .cont-left a{
    color: white;
    line-height: 3;
}
.footer-section .cont-left .footer-logo {
    width:200px;
}
.footer-section  .mdn-sns {
    display: flex;
    font-family: 'Zilla Slab', serif;
    font-size: 20px;
    color: #fff;
}
.footer-section .mdn-sns img {
    height: 25px;
    margin-right: 20px;
}
.footer-section .cont-right {
    padding-top: 50px;
    grid-column: 2/3;
    grid-row: 1/2;
}
.footer-section .cont-right a{
    line-height: 3;
    color: white;
}
.footer-section .mozila-sns {
    grid-column: 2/3;
    grid-row: 2/3;
    display: flex;
    color: #fff;
    font-family: 'Zilla Slab', serif;
    font-size: 20px;
}
.footer-section .mozila-sns img {
    width: 25px;
    height: 25px;
    padding-left: 20px;
}

/* footer: term */

.term {
    margin-top: 50px;
    padding-top: 30px;
    border-top:1px solid #fff ;
    color: #fff;
    background-color: #1b1b1b;
}
.term .footer-term {
    display: flex;
    padding-top: 30px;
}
.term .footer-term a {
    color: white;
    margin-right: 20px;
}